# Meatloaf

## Ingredients

- 1lb ground beef
- 1 large yellow onion, diced
- 1 egg
- &frac12; C sour cream
- 1 C oatmeal
- Salt and pepper
- &frac12; C ketchup

## Directions

- Preheat oven to 350&deg;F.
- Mix everything together and place in a greased loaf pan.
- Pour a thin layer of ketchup over the top and cover with aluminum foil.
- (Optional) For a tangy BBQ flavor, mix some brown sugar and Worcestershire sauce in with the ketchup.
- Bake at 350&deg;F for 1 hour.
- Remove foil, continue baking for 30 minutes.

Makes one large loaf. Might be best to make two loaves and freeze one.
